/***************** PSEUDO & GENERAl CLASSES ***************/

body{  -webkit-font-smoothing: antialiased; }
input{ -webkit-appearance: none; }


#loader{ 
	opacity: 1; 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	background-color: #fff; 
	z-index: 2000;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}
#progress-bar{ 
	height: 10px; 
	background-color: #222; 
	-webkit-transition: width .5s ease;
	-moz-transition: width .5s ease;
	transition: width .5s ease;
	position: relative;
	top: 400px;
	width: 0px;
}
.hide-loader{ opacity: 0 !important; z-index: -1 !important; }

/** SPACING **/

.pad-large{
	padding-top: 88px;
	padding-bottom: 88px;
}

.pad-small{
	padding-top: 44px;
	padding-bottom: 44px;
}

.pad-small2{
	padding-top: 22px;
	padding-bottom: 22px;
}

.pad-small-bottom2 {
	margin-bottom: 34px;
}
.pad-small-bottom{
	margin-bottom: 44px;
}

.pad-bottom{
	margin-bottom: 88px;
}

.pad-top {
	margin-top: 44px;
}

/** TYPO **/

.text-white{
	color: #fff;
}

h1, h2, h3, h4, h5, h6{
	/* letter-spacing: 10px; */
	text-transform: uppercase;
	margin-right: -10px;
}

h5 {
	letter-spacing: 10px;
	font-weight: 300;
	font-size: 2.7em;
}

/** ELEMENTS **/

.hr{
	background-color: #222;
	height: 1px;
	margin: 0px auto;
}

.thick-hr{
	background-color: #222;
	height: 6px;
	margin: 0px auto;
}

.btn  {
	display: inline-block;
	/* background-color: rgba(255,255,255,0.5);*/
	background-color: #64b0af;
	color: white;
	/*
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	*/
	float: left;
	padding: 14px;
	font-size: 14px;
	letter-spacing: 0;
	cursor: pointer;
	/*position: relative;*/
}
/*
.btn{
	border: 1px solid #222;
	border-right: 3px solid;
	border-bottom: 3px solid;
	padding: 15px;
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.btn:hover{
	border-right: 1px solid;
	border-bottom: 1px solid;
	top: 2px;
	left: 2px;

}
*/

.btn-wrapper{
	display: inline-block;
}

.page-header .box-heading{
	font-family: 'Petrona';
	font-size: 14px;
	padding: 10px;
	border: 1px solid #222;
	margin-bottom: 22px;
	display: inline-block;
}

.page-header .hr{
	margin-top: 22px;
}

#quote-divider{
	background: url('../img/download_bg.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

/*
#quote-divider:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}
*/

#quote-divider .large-12{
	padding-top: 108px;
	padding-bottom: 108px;
}

#quote-divider .thick-hr{
	margin: 0px;
	margin-top: 22px;
	margin-bottom: 32px;
	background-color: #fff;
}

#quote-divider .btn-wrapper{
	margin-right: 11px;
}

#quote-divider .btn{
	border-color: #fff;
	color: #fff;
	letter-spacing: 3px;
	font-size: 12px;
}

#quote-divider .btn i{
	margin-right: 5px;
}

/*
#quote-divider h2 {
	font-size: 4em;
	letter-spacing: 5px;
}
*/

#clients{
	background:url('http://placehold.it/1200x800');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#clients:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}

#clients .large-12{
	margin-top: 88px;
	margin-bottom: 44px;
}

#clients .large-12 .hr{
	background-color: #fff;
	margin-top: 22px;
}

.client{
	margin-bottom: 88px;
}

.client img{
	width: 80%;
}

.client .pad{
	position: relative;
	bottom: 20px;
}





/***************** NAVIGATION ***************/

.mobile-nav{
	display: none;
}

#nav{
	max-height: 90px;
	min-height: 90px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	z-index: 200;
	width: 100%;
	text-align: center;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.mobile-nav {
	z-index: 500;
	position: absolute;
	margin-top: 25px;
	background-color: rgba(0,0,0,0.7);
}

body.scrolled .mobile-nav {
	background-color: #fff;
}

body.scrolled #nav {
	background-color: #fff;
	position: fixed;
}

body.scrolled #nav  li a {
	color: #222;
}

#nav a {
	font-weight: bold;
}

.open-nav{
	max-height: 300px !important;
	height: 300px;
}

.open-menu{
	display: none !important;
}

.navigation{
	overflow: hidden;
	list-style: none;
	padding-top: 31px;
	display: inline-block;
	margin-bottom: 0px;
}

.navigation li{
	display: inline;
	/* margin-right: 2.7em; */
	margin-right: 10%;
	font-size: 0.7em;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.mobile-nav li {
	float: left;
	display: block;
}

.navigation li:last-child{
	margin-right: 0px;
}

.navigation li a{
	color: white;
}

#logo{
	padding-top: 12px;
}

/***************** HOME ***************/

#home{
	overflow: hidden;
}

body.scrolled #home {
	margin-top: 0;
}

#home-slider{
	position: relative;
	overflow: hidden;
	/*margin-top: 90px;*/
}

#home-slider .slides li{
	padding-top: 150px;
	padding-bottom: 150px;
	background-size: cover !important;
	background-position: center;
}

#home-slider .flex-direction-nav .flex-prev {
	left: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider .flex-direction-nav .flex-next {
	right: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider:hover .flex-direction-nav .flex-prev {
	left: 44px;
}

#home-slider:hover .flex-direction-nav .flex-next {
	right: 44px;
}

.slider-bg{
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: -1;
}

.tile-wrapper{
	border: 1px solid rgba(255,255,255,0.8);
	padding: 10px;
	width: 350px;
	height: 350px;
	margin: 0px auto;
}

.slider-tile{
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	margin: 0px auto;
	text-align: center;
	padding-top: 20px;
	height: 330px;
}

.slider-tile i{
	font-size: 2.5em;
}

.slider-tile h5{
	margin-top: 11px;
	margin-bottom: 22px;
}

.slider-tile .hr{
	margin-bottom: 44px;
}

.slider-tile .biline{
	width: 60%;
	font-weight: 300;
	margin: 0px auto;
	font-family: 'Petrona';
}

.slider-tile .biline2{
	width: 80%;
	margin: 0px auto;
	font-family: 'Petrona';
	color: #999;
}

.logo {
	margin-bottom: 30px;
}

.play_btn {
	display: inline-block;
	margin-top: 45px;
}

/***************** ABOUT ***************/

#about-text{
	/* columns:100px 3; */
	/* -webkit-columns:100px 3; */ /* Safari and Chrome */
	/* -moz-columns:100px 3; */ /* Firefox */
	font-weight: 300;
	margin-bottom: 66px;
}

.team-member{
	opacity: 0.7;
	text-align: center;
	padding: 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
	cursor: pointer;
}

.team-member:hover{
	opacity: 1;

}

.team-member span{
	font-size: 14px;
}

.team-member .hr{
	margin-top: 11px;
	margin-bottom: 11px;
}

.team-social{
	list-style: none;
	overflow: hidden;
	margin: 0px auto;
	margin-bottom: 0px;
	display: inline-block;
}

.team-social li{
	float: left;
	margin-right: 5px;
}

.team-social a{
	color: #222;
}

.team-social i{
	font-size: 36px;
}

.team-social li:last-child{
	margin-right: 0px;
}

.team-img-wrapper{
	margin: 0px auto;
	margin-bottom: 11px;
}

.team-img-holder img{
	width: 80%;
}

.team-member h6{
	letter-spacing: 7px;
	margin-right: -7px;
	margin-bottom: 5px;
}

/***************** SERVICES ***************/

.services-row{
	margin-bottom: 22px;
}

.services-row:last-child{
	margin-bottom: 0px;
}

.service{
	padding: 15px;
	border: 1px solid #222;
	border-right: 3px solid #555;
	border-bottom: 3px solid #555;
	max-height: 132px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.service:hover{
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	top: 2px;
	left: 2px;
	
}

.open-service{
	max-height: 380px !important;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
}

.open-service .hr{
	opacity: 1 !important;
}

.open-service p{
	opacity: 1 !important;
}

.service i{
	font-size: 42px;
}

.service h5{
	margin-top: 22px;
	letter-spacing: 7px;
	margin-right: -7px;
}

.service .hr{
	margin-top: 22px;
	margin-bottom: 22px;
	opacity: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.service p{
	opacity: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	margin-bottom: 7px;
}

/***************** WORK ***************/
.work-row{
	margin-bottom: 30px;
}

.work-img-holder{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.work-img-holder img{
	width: 100%;
}

.work-overlay{
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background-color: rgba(255,255,255,0.8);
	padding: 180px 15px 15px 15px;
	position: absolute;
	font-weight: 300;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

.work-overlay h6{
	letter-spacing: 7px;
	margin-right: -7px;
}	

.work-overlay .hr{
	margin: 0px;
	margin-top: 11px;
	margin-bottom: 11px;
}

.work-img-holder:hover .work-overlay{
	opacity: 1;
	width: 94%;
	height: 94%;
	top: 3%;
	left: 3%;
}

.project{
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	transition: all .8s;
}

.open-project{
	max-height: 1000px !important;
}

.close-project{
	margin-top: 88px;
	margin-bottom: 44px;
	cursor: pointer;
}

.close-project i{
	font-size: 62px;
}

.work-slider{
	position: relative;
}

.project-img-holder{
	width: 630px;
	height: 630px;
	overflow: hidden;
	margin: 0px auto;
}

.work-slider .flex-direction-nav a{
	top: 46%;
}

.work-slider .flex-direction-nav a:before {
	color: #222;
}

.project-details{
	margin-bottom: 44px;
}

.project-details .hr{
	margin-top: 22px;
	margin-bottom: 22px;
}

.project-details p{
	width: 50%;
	display:block;
	margin: 0px auto;
}	

/***************** CONTACT ***************/

#contact{
	position: relative;
	z-index: 1;
}

#contact-holder{
	padding-top: 44px;
	padding-bottom: 44px;
	overflow: hidden;
	/* background-image: url('../img/contact_bg.jpg'); */
	/* background-color: rgba(255,255,255,0.6); */
	position: relative;
	z-index: 2;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	opacity: 1;
}

#contact h2 {
	color: white;
}

#contact .box-heading{
	border-color: white;
	color: white;
}

#contact .hr {
	background-color: white;
}

.contact-fade{
	opacity: 0 !important;
	z-index: -1 !important;
}

#map-toggle{
	position: absolute;
	z-index: 3;
	top: 44px;
	right: 44px;
	letter-spacing: 3px;
	font-size: 12px;
}

#contact{
	background-image: url('../img/footer_bg.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	position: relative;
}

#contact iframe{
	border: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0px;
}

#contact-details{
	overflow: hidden;
	list-style: none;
}

#contact-details li{
	float: left;
	margin-right: 11px;
	padding: 10px 10px 13px 10px;
	background-color: #222;
	color: #fff;
	margin-bottom: 11px;
}

#contact-details li a{
	color: #fff;
}

#contact-form input {
	color: white;
}

#contact-form #name{
	overflow: hidden;
	width: 38%;
	margin-right: 2%;
	float: left;
       /*
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	*/
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(0,0,0,0.5);
}

#form-name{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form #email{
	overflow: hidden;
	width: 38%;
	margin-right: 2%;
	float: left;
       /*
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	*/
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(0,0,0,0.5);
}

#form-email{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

.form-icon{
	border-right: 2px solid #222;
	float: left;
	margin-right: 11px;
	padding-right: 3px;
}	

.form-icon i{
	font-size: 29px;
}

#email .form-icon i{
	position: relative;
	bottom: 2px;
}

#message{
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	float: none;
	clear: both;
}

#form-message{
	float: left;
	width: 88%;
	height: 100px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form .btn-wrapper{
	font-size: 12px;
	letter-spacing: 3px;
	float: left;
}

#details-error{
	padding: 10px;
	background-color: #ba2f2f;
	display: inline-block;
	float: left;
	display: none;
}

#form-sent{
	padding: 10px;
	background-color: #64b0af;
	display: inline-block;
	float: left;
	display: none;
}

#footer{
	margin-top: 44px;
}

#footer .hr{
	margin-bottom: 22px;
}

#footer-social{
	overflow: hidden;
	list-style: none;
	margin-bottom: 22px;
	display: inline-block;
}

#footer-social li a{
	color: #222;
}

#footer-social li{
	float: left;
	margin-right: 30px;
}

#footer-social li:last-child{
	margin-right: 0px;
}

#footer-social li i{
	font-size: 40px;
}

#footer span{
	float: none;
	clear: both;
}

.logo-text{
	font-weight: bold;
	letter-spacing: 3px;
	margin-right: -3px;
}

#copy-text{
	opacity: 0.4;
	font-size: 12px;
	color: white;
}

#contact-form {
	width: 90%;
	margin: 0 auto 0 20%;
}
.home-link {
	display: inline-block;
}

.no-transform {
	text-transform: none;
}

#contact .typcn {
	color: white;
}

/** icons **/
.myicon {
	background: url('../img/icons.png') no-repeat;
	width: 49px;
	height: 42px;
	display: block;
}
.myicon.myicon-instagram {
	background-position: 0 0;
}
.myicon.myicon-facebook {
	background-position: -51px 0;
}
.myicon.myicon-twitter {
	background-position: -102px 0;
}
.myicon.myicon-email {
	background-position: -153px 0;
}
a:hover .myicon.myicon-instagram {
	background-position: 0 -44px;
}
a:hover .myicon.myicon-facebook {
	background-position: -51px -44px;
}
a:hover .myicon.myicon-twitter {
	background-position: -102px -44px;
}
a:hover .myicon.myicon-email {
	background-position: -153px -44px;
}

/** reveal **/
.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: black;
  /* background: rgba(0, 0, 0, 0.45); */
  background: rgba(37, 37, 36, 0.91);
  z-index: 98;
  display: none;
  top: 0;
  left: 0; }

.reveal-modal {
  visibility: hidden;
  display: none;
  position: absolute;
  left: 50%;
  z-index: 99;
  height: auto;
  margin-left: -40%;
  width: 80%;
  background-color: white;
  padding: 1.25em;
  border: solid 1px #666666;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  top: 50px; }
  .reveal-modal .column,
  .reveal-modal .columns {
    min-width: 0; }
  .reveal-modal > :first-child {
    margin-top: 0; }
  .reveal-modal > :last-child {
    margin-bottom: 0; }
  .reveal-modal .close-reveal-modal {
    font-size: 1.375em;
    line-height: 1;
    position: absolute;
    top: 0.5em;
    right: 0.6875em;
    color: #aaaaaa;
    font-weight: bold;
    cursor: pointer; }

@media only screen and (min-width: 768px) {
  .reveal-modal {
    padding: 1.875em;
    top: 6.25em; }
    .reveal-modal.tiny {
      margin-left: -15%;
      width: 30%; }
    .reveal-modal.small {
      margin-left: -20%;
      width: 40%; }
    .reveal-modal.medium {
      margin-left: -30%;
      width: 60%; }
    .reveal-modal.large {
      margin-left: -35%;
      width: 70%; }
    .reveal-modal.xlarge {
      margin-left: -47.5%;
      width: 95%; } }
@media print {
  .reveal-modal {
    background: white !important; } }

/* Flex Video */
.flex-video {
  position: relative;
  padding-top: 1.5625em;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 1em;
  overflow: hidden; }
  .flex-video.widescreen {
    padding-bottom: 57.25%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe,
  .flex-video object,
  .flex-video embed,
  .flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }


#buy-section {
	background-color: #64b0af;
	padding: 65px 5px;
	text-align: center;
}

h2 {
	font-weight: 400;
}

#highlights {
	line-height: 1.5em;
}

#highlights-text {
	min-height: 96px;
	font-size: 1.1em;
}

#home-bg {
	background: url('../img/header_bg.jpg') center top;
	background-size: cover;
	background-attachment: fixed;
	/*margin-top: 90px;*/
	padding-top: 254px;
	padding-bottom: 350px;
}

#home {
	font-weight: 300;
	color: white;
	font-size: 2em;
	line-height: 1.5em;
}

/** highlights select bar **/
#highlights-slider {
	position: relative;
}
#highlights-slider .flex-direction-nav a:before {
	color: #64b0af;
}

#highlights-slider li {
	/*border: 1px solid red;*/
}

.selectbar {
	width: 190px;
	height: 4px;
	margin: 0 auto;
}
.selectbar.active {
	background-color: #64b0af;
}

#faded-logo {
	margin-top: 24px;
	width: 123px;
	height: 42px;
	background: url("../img/faded_logo.png") 0 0;
}

body.scrolled #faded-logo {
	background-position: 0 -58px;
}

.my-direction-nav {
	height: 0;
	list-style-type: none;
}

.my-direction-nav a {
	position: absolute;
	z-index: 99;
	top: 48%;
	opacity: 0.7;
	color: #64b0af;
}
.my-prev {
	left: 44px;
}
.my-next {
	right: 44px;
}
.my-direction-nav a:before  { font-family: "typicons"; font-size: 40px; display: inline-block; content: '\e044';}
.my-direction-nav a.my-next:before  { content: '\e046'; }

/*** visibility ***/
/* small */
@media only screen {
	.hide-for-small {
		display: none;
	}
	.show-for-small-only {
		display: inherit;
	}
}
/* other */
@media only screen and (min-width: 768px) {
	.hide-for-small {
		display: inherit;
	}
	.show-for-small-only {
		display: none;
	}
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.flex-video {
	padding-bottom: 56.25%;
	padding-top: 0;
}

.width375 {
	width: 37.5%;
}

#privacy-toggle {
	text-transform: uppercase;
}

#policy p, #policy h4 {
	font-size: 0.8em;
}
